#report_wrapper {
  padding: 0.2rem 5rem;
}
@media screen and (max-width: 1024px) {
  #report_wrapper {
    padding: 1rem 3.6rem;
  }
  #report_wrapper .full-width {
    margin: 1rem -3.6rem;
  }
}
@media screen and (max-width: 768px) {
  #report_wrapper {
    padding: 1rem 2.5rem;
  }
  #report_wrapper .full-width {
    margin: 1rem -2.5rem;
  }
}
@media screen and (max-width: 480px) {
  #report_wrapper {
    padding: 1rem;
  }
  #report_wrapper .full-width {
    margin: 1rem -1rem;
  }
  #report_wrapper .full-width img {
    margin: 0 auto;
  }
}
#report_wrapper .printable-pdf {
  display: inline-block;
  float: right;
  height: 44px;
  width: 44px;
}
#report_wrapper .full-width {
  margin: 1rem -5rem;
}
#report_wrapper .full-width img {
  margin: 0 auto;
}
#report_wrapper .full-width .heading {
  font-family: "Delicious-Heavy", sans-serif;
  color: #fff;
  display: block;
  font-size: 3.25rem;
  margin-bottom: 5rem;
  margin-top: -5rem !important;
  text-align: center;
  text-transform: uppercase;
  width: 100%;
}
@media screen and (max-width: 480px) {
  #report_wrapper .full-width .heading {
    font-size: 1.8rem;
    margin-bottom: 3rem;
    margin-top: -3rem !important;
  }
}
#report_wrapper .center {
  text-align: center;
  margin-left: auto !important;
  margin-right: auto !important;
  display: block;
}
#report_wrapper h1 {
  color: #ff7548;
  font-size: 3.25rem;
  margin: 2.1rem auto;
}
#report_wrapper h1.center {
  max-width: 630px;
}
#report_wrapper h1.center:first-of-type {
  margin: 1rem auto 2rem;
}
#report_wrapper p {
  font-size: 1.475rem;
  font-weight: 300;
  line-height: 1.6725;
}
#report_wrapper p small {
  font-size: 1rem;
}
#report_wrapper .subtitle {
  font-family: "Open Sans", sans-serif;
  font-size: 1.4rem;
  font-weight: 300;
  letter-spacing: 5px;
  line-height: 1.6;
  text-transform: uppercase;
}
#report_wrapper .wp-caption {
  border: none !important;
  background: #fff;
}
#report_wrapper .wp-caption-text {
  color: #333;
  font-weight: 300;
  padding-top: 0;
  text-align: center;
  font-size: 1.1rem;
  font-style: italic;
}
#report_wrapper iframe {
  display: block;
  /*max-width: 80%;*/
  margin: 0 auto;
}
@media screen and (max-width: 1024px) {
  #report_wrapper iframe {
    max-width: 100%;
  }
}
#report_wrapper .band {
  background: #e9e1de;
  color: #000;
  font-size: 1.1rem;
  font-weight: 300;
  letter-spacing: 6px;
  line-height: 1.4;
  padding: 0 4rem;
  text-align: center;
  text-transform: uppercase;
}
#report_wrapper blockquote, #report_wrapper blockquote p {
  font-style: italic;
  text-align: center;
  color: #49352e;
  margin: 0 20px;
  border: medium none !important;
  font-size: 1.35rem;
  font-weight: 600;
}
#report_wrapper blockquote p {
  margin: 0;
  padding: 0;
}
#report_wrapper .spacer {
  display: block;
  clear: both;
  height: 2rem;
}
#report_wrapper .spacer.medium {
  height: 4rem;
}
#report_wrapper .spacer.large {
  height: 6rem;
}
#report_wrapper .read-more {
  margin: 1rem auto;
  border-top: 5px solid #e9e1de;
}
#report_wrapper .read-more .read-more-link, #report_wrapper .read-more .read-less-link {
  background: #e9e1de;
  color: #000;
  cursor: pointer;
  display: block;
  font-size: 1rem;
  font-weight: bold;
  margin: 0 auto 1rem;
  padding: 0.15rem 0.5rem;
  text-align: center;
  text-transform: uppercase;
  width: 130px;
}
#report_wrapper .read-more .read-less-link {
  display: none;
  margin-bottom: 0;
}
#report_wrapper .read-more .read-more-content {
  max-height: 0;
  overflow: hidden;
  transition: max-height 400ms;
  -webkit-transition: max-height 400ms;
  -moz-transition: max-height 400ms;
}
#report_wrapper .read-more.open {
  border-bottom: 5px solid #e9e1de;
}
#report_wrapper .read-more.open .read-more-content {
  max-height: 3000px;
  transition: max-height 400ms;
  padding: 1rem 0;
  -webkit-transition: max-height 400ms;
  -moz-transition: max-height 400ms;
}
#report_wrapper .read-more.open .read-more-link {
  display: none;
}
#report_wrapper .read-more.open .read-less-link {
  display: block;
}
#report_wrapper .read-more.alt {
  background-color: #e9e1de;
  border-top: 0;
  padding: 0 4rem;
  margin: 0 -2rem;
  border-bottom: 5px solid #4a352f;
}
#report_wrapper .read-more.alt h1, #report_wrapper .read-more.alt h2, #report_wrapper .read-more.alt h3 {
  text-transform: none;
  font-family: "Delicious-Heavy", sans-serif;
  color: #4a352f;
}
#report_wrapper .read-more.alt h1 {
  line-height: 1;
}
#report_wrapper .read-more.alt h2 {
  font-size: 2.2rem;
  line-height: 1;
}
#report_wrapper .read-more.alt .read-more-heading {
  background-color: #ff7548;
  font-family: "Delicious-Heavy", sans-serif;
  color: #fff;
  font-size: 2rem;
  margin: 0 -4rem;
  padding: 2rem 4rem;
}
#report_wrapper .read-more.alt .before-content {
  margin-top: 1.5rem;
}
#report_wrapper .read-more.alt .read-more-link, #report_wrapper .read-more.alt .read-less-link {
  background: #4a352f;
  color: #fff;
  transform: translateY(50px);
}
#report_wrapper .read-more.alt .read-less-link {
  transform: translateY(34px);
}
#report_wrapper .read-more.alt.open .before-content {
  border-bottom: 0;
}
#report_wrapper .read-more.alt .wp-caption {
  background: transparent !important;
}
#report_wrapper .campaign-button {
  display: inline-block;
  width: 33%;
}
#report_wrapper .campaign-button div {
  display: block;
  width: auto;
  margin: 0 auto;
  max-width: 90%;
  cursor: pointer;
  position: relative;
}
#report_wrapper .campaign-button div:hover img {
  filter: grayscale(100%);
  -webkit-filter: grayscale(100%);
}
#report_wrapper .campaign-button div:after {
  display: none;
}
#report_wrapper .campaign-button div:hover:after {
  color: #fff;
  display: block;
  font-size: 2.1rem;
  left: 0;
  line-height: 1;
  margin-left: auto;
  margin-right: auto;
  margin-top: -31%;
  max-width: 83%;
  position: absolute;
  right: 0;
  text-align: center;
  text-transform: uppercase;
  transform: translateY(-100%);
  text-shadow: 0px 0px 3px #000;
}
@media screen and (max-width: 768px) {
  #report_wrapper .campaign-button div:hover:after {
    font-size: 1.1rem;
  }
}
#report_wrapper .campaign-button div.img-1:after {
  content: 'Paper Campaign';
}
#report_wrapper .campaign-button div.img-2:after {
  content: 'Carbon Canopy';
}
#report_wrapper .campaign-button div.img-3:after {
  content: "Our Forests Aren't Fuel";
}
@media screen and (max-width: 480px) {
  #report_wrapper .campaign-button div.img-3:after {
    margin-top: -16%;
  }
}
#report_wrapper .panel {
  display: inline-block;
  width: 48.8%;
  background: #f5f4f2;
  padding: 1.5rem 0;
  /* 0 1.5rem*/
  margin: 0;
}
@media screen and (max-width: 1024px) {
  #report_wrapper .panel {
    width: 100%;
    margin-left: 0;
    margin-right: 0;
  }
}
#report_wrapper .panel:nth-child(odd) {
  margin-right: 1%;
}
#report_wrapper .panel:nth-child(even) {
  margin-left: 1%;
}
#report_wrapper .panel .wrap {
  display: table;
  height: 100%;
  padding: 0 1rem;
}
#report_wrapper .panel .wrap .icon {
  display: table-cell;
  vertical-align: middle;
}
#report_wrapper .panel .wrap .icon img {
  width: 90%;
}
#report_wrapper .panel .wrap p {
  font-size: 1.2rem;
  display: table-cell;
  width: 70%;
  vertical-align: middle;
}
#report_wrapper .statistic {
  display: inline-block;
  width: 49.9%;
  padding: 0.5rem 2rem;
  text-align: center;
}
@media screen and (max-width: 480px) {
  #report_wrapper .statistic {
    width: 100%;
  }
}
#report_wrapper .statistic img {
  margin: 0 auto;
  display: block;
  transform: scale(0.75);
}
#report_wrapper .statistic .amount {
  font-family: "Delicious-Heavy", sans-serif;
  font-size: 4.4rem;
  font-weight: bold;
  line-height: 1.9rem;
  margin: 0 0 1.5rem;
}
#report_wrapper .statistic .description {
  font-size: 1.2rem;
  line-height: 1.3;
}
#report_wrapper .button {
  border: 2px solid #fff;
  cursor: pointer;
  font-family: "Delicious-Heavy";
  font-size: 21px;
  margin-left: 5px;
  max-width: none;
  padding: 10px 25px;
  background: none repeat scroll 0 0 #ff7548;
  border-radius: 10px;
  box-shadow: 2px 2px 0 #ff7548;
  color: #fff !important;
  font-weight: normal;
  height: auto;
  transition: none 0s ease 0s;
}
